@charset "UTF-8";
/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*------------------------------------*\
    GLOBAL RESETS AND DEFAULTS
\*------------------------------------*/

body {
  color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.6;
  margin: 0;
  padding: 0;
  /* to account for the sticky footer being 50px in height */
  margin-bottom: 50px;
  letter-spacing: .02em;
}

.block-block-2 {
  padding: 5px;
  text-align: center !important;
}


#page {
  margin-bottom: 125px;
}


.shared-service {
display: none;
}

.branches,
.atm {
    text-align: center;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a {
	color: #005288;
	text-decoration: underline;
}

a:hover,
a:focus {
	text-decoration: none;
}

button,
input {
  line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input[type="text"],
input[type="password"],
input[type="search"],
input[type="email"],
input[type="number"],
select,
textarea {
  max-width: 98%;
  width: 100%;
}

h1, h2, h3, h4, h5, h6 {
	color: #000;
	margin: 0 0 5px 0;
}

h1,
h1.title {
  color: #005288;
	font-size: 28px;
	font-weight: bold;
	margin: 0 0 20px 0;
  padding: 15px 0;
}

h2 {
	font-size: 26px;
	font-weight: bold;
  padding: 15px;
}

h3 {
  color: #005288;
	font-size: 22px;
	font-weight: bold;
}

h4 {
  color: #FFCD22;
  font-size: 21px;
  font-weight: bold;
}

h5 {
  font-size: 16px;
}

img {
  max-width: 100%;
}

img.bg {
  display: none;
}

input[type="text"],
input[type="password"],
input[type="search"],
input[type="email"],
textarea {
  max-width: 100%;
}

.clearfix:after {
  content: "";
}

.left-column {
  padding: 10px;
  border: solid 1px #001a49;
  background-color: #005288;
  color: #fff;
  margin-bottom: 1em;
}

.left-column h3 {
  color: #fff;
}

.left-column a {
  color: #fff;
  font-weight: bold;
}

.right-column {
  margin-bottom: 1em;
  padding: 10px;
}

.webform-client-form {
  clear: both;
}

/*------------------------------------*\
    UI - HEADER, FOOTER, 
         AND CONTENT CONTAINER
\*------------------------------------*/

/**** BEGIN HEADER STYLES ****/
.zone-branding-wrapper {
  background: #fff;
}

.section-header {
  text-align: center;
}

/*.logo-img {
  margin: 10px 5px;
}
*/

.logo-img {
    margin: 0 auto;
    text-align: center;
}

/* SEARCH BLOCK STYLES */
.block-search-form {
  padding: 5px 15px;
  display: none;
}

.show-search {
  display: block;
}

.mobile-phone,
.mobile-email {
  background: url(../images/phone-email.png) no-repeat;
  display: inline-block;
  height: 36px;
  margin-left: 10px;
  overflow: hidden;
  text-indent: 100%;
  vertical-align: top;
  white-space: nowrap;
  width: 43px;
}

.mobile-email {
  background-position: -43px 0;
}

.block-search-form .container-inline {
  display: table;
  width: 99%;
}

.block-search-form input {
  padding: 5px;
  color: #005288;
}

#block-search-form .form-text {
  background: #fffcf2;
  border: none;
  padding: 10px;
  max-width: 85%;
  font-weight: bold;
  font-size: 15px;
  float: left;
}

#block-search-form .form-submit {
  background: url(../images/ico-search-blue.png) no-repeat;
  border: 0;
  height: 25px;
  overflow: hidden;
  margin-top: 6px;
  padding: 0;
  text-indent: 125%;
  white-space: nowrap;
  width: 25px;
}

#search-block-form {
  border: 5px solid #ffcd22;
}

.block-search-form .form-item,
.block-search-form .form-actions {
  display: inline;
  width: 100%;
}

.block-search-form .form-item {
  width: 90%;
}

.block-search-form .form-item input {
  outline: none;
}

.block-search-form .form-actions {
  margin-left: 0;
}

.block-search-form .form-actions input {
  vertical-align: middle;
  outline: none;
}

#edit-submit--2 {
  float: right;
  padding-top: 7px;
}

/* SOCIAL MEDIA BLOCK */

.block-block-1, .block-block-8 {
    overflow: hidden;
    padding: 5px 15px;
    font-size: 12px;
    font-weight: normal;
}

.block-block-1 {
  display: none;
}

.block-block-1 .content {
  float: left;
  left: 50%;
  position: relative;
}

.social-media {
  text-align: center;
}

.social-media a {
  padding-left: 15px;
}

.social-media a img {
	width: 25px;
}

.block-block-16 {
  display: inline-block;
  vertical-align: top;
}

.header-phone {
  font-size: 21px;
}

.header-email {
  font-size: 17px;
}
/**** END HEADER STYLES ****/

/**** BEGIN MAIN NAVIGATION STYLES ****/
#zone-menu {
  background: #005288;
  background: -moz-linear-gradient(top, #005288 0%, #001a48 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #005288), color-stop(100%, #001a48));
  background: -webkit-linear-gradient(top, #005288 0%, #001a48 100%);
  background: -o-linear-gradient(top, #005288 0%, #001a48 100%);
  background: -ms-linear-gradient(top, #005288 0%, #001a48 100%);
  background: linear-gradient(to bottom, #005288 0%, #001a48 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005288', endColorstr='#001a48', GradientType=0 );
}

.block-system-main-menu {
	margin: 0;
	position: relative;
  z-index: 700;
}

.block-system-main-menu .block-title {
	color: #fff;
  cursor: pointer;
  font-size: 16px;
  line-height: 1;
  margin: 0;
  cursor: pointer;
  padding: 12px;
  text-align: center;
}

.block-system-main-menu .content,
.block-system-main-menu ul ul {
  display: none;
}

.block-system-main-menu .mobile-show {
	display: block;
}

.block-system-main-menu ul {
	list-style-type: none;
  margin: 0;
	padding: 0;
}

.block-system-main-menu li,
.block-system-main-menu li.leaf,
.block-system-main-menu li.expanded {
	list-style: none;
	position: relative;
}

.block-system-main-menu a {
  background: #005288;
	border-top: 1px solid #fff;
  color: #fff;
	display: block;
  font-size: 16px;
  font-weight: bold;
	padding: 14px 15px;
  text-align: center;
  text-decoration: none;
}

.block-system-main-menu li a.active {
  color: #fff;
}

.block-system-main-menu ul a.expand-menu {
  border-left: 1px solid #fff;
  cursor: pointer;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 19px;
}

.block-system-main-menu ul a:hover,
.block-system-main-menu ul a:focus {
  background: #001E4D;
}

.block-system-main-menu ul ul {
  background: #005288;
}

.block-system-main-menu ul ul li {
	
}

.block-system-main-menu ul ul a {
	background: #005288;
	color: #ffcd22;
  font-size: 14px;
  padding: 12px 15px;
}

.block-system-main-menu ul ul a:hover,
.block-system-main-menu ul ul a:focus {
	background: #ffcd22;
  color: #005288;
}

.block-system-main-menu ul ul ul a {
	
}

.block-system-main-menu ul ul ul a:hover,
.block-system-main-menu ul ul ul a:focus {
	
}

/**** END MAIN NAVIGATION STYLES ****/

/**** BEGIN CONTENT STYLES ****/

.zone-content-wrapper {
  background: #fff;
}

#section-content {
  
}

.region-sidebar-first {
  padding-bottom: 1em;
}

.region-content-inner h1,
#node-page-37,
#node-page-51 {
  padding: 15px;
}

#vweb-check-rates-form select#edit-category.form-select {
  width: 100%;
}

/* General Panel Styles */

.panel-display .panel-panel .inside { 
  margin: 0;
}

.panel-display .panel-separator {
  display: none;
}

/* 2 Column Panel Defaults */

.panel-2col .panel-col-first,
.panel-2col .panel-col-last { 
  float: none; 
  width: 100%; 
}

/**** END CONTENT STYLES ****/

/**** BEGIN FOOTER STYLES ****/
.section-footer {
  padding-top: 15px;
  color: #666;
  width: 100%;
  overflow: hidden;
  line-height: 1.4em;
	padding-bottom: 85px;
}

.zone-footer-wrapper {
  padding: 0 15px;
}

.section-footer a {
  text-decoration: underline;
}

.section-footer a:hover,
.section-footer a:focus {
  text-decoration: none;
}

.block-block-10 {
  padding: 5px;
  text-align: center;
}

.block-block-10 h3 {
  font-size: 20px;
}

.section-footer .red-text {
	font-weight: bold;
	color: #d23f5f;
	font-size: 20px;
}

.section-footer .red-text.italic {
	font-style: italic;
}

.ftr-links a {
	color: #fff;
	text-decoration: none;
	margin: 0 10px 0;
}

.ftr-contact,
.ftr-locations {
  display: inline-block;
}

.footer-banner {
  text-align: center;
}

.footer-logo a {
  text-decoration: none;
}

.footer-logo img {
  padding-bottom: 15px;
}

.block-block-19,
.block-block-11,
.block-block-8,
.block-block-20 {
	margin: 5px 0;
}

.region-postscript-second .copyright,
.region-postscript-second .copyright  a {
	color: #fff;
	text-decoration: none;
	font-size: 16px;
}

.block-block-5 {
  font-size: 16px;
  padding: 5px;
  text-align: center;
}

.footer-mobile-app, .mobile-app-home {
  display: block;
  text-align: center;
}

.app-badge img {
  width: 200px;
  padding: 0px 7px;
}

#region-postscript-first {
	width: 100%;
	background-color: #045585;
	color: #fec93e;
	text-align: center;
	padding: 5px 0;
	font-weight: bold;
	font-family: Arial Black;
}

/**** END FOOTER STYLES ****/

/*------------------------------------*\
    PAGE SPECIFIC
\*------------------------------------*/

/**** BEGIN HOMEPAGE ****/

.front #page-title {
  display: none;
}

/* Slideshow */
#zone-preface-wrapper .zone-preface {
  width: 100%;
}

#region-preface-first {
  width: 100%;
  margin: 0;
}

.flexslider {
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}

#flexslider-1 {
  margin: 0;
}

#flexslider-1 ul.slides {
  margin: 0;
  padding: 0;
}

/*#flexslider-1 img {
  min-height: 150px;
}*/

.slider-wrapper {
  position: relative;
}

.slider-text {
  background: rgba(193, 193, 193, .7);
  padding: 10px;
}

.slider-text-title,
.slider-text-subtitle {
  text-align: left;
}

.slider-text-title {
  font-weight: bold;
  font-size: 22px;
}

.slider-text-title a {
  color: #005288;
  text-decoration: none;
}

.slider-text-subtitle {
  color: #000;
  font-size: 1.2em;
}

/* Slider Pagination */
.flex-control-nav {
  width: 60px;
  position: absolute;
  z-index: 200;
  top: 2%;
  right: 3.5%;
}

.flex-control-nav li {
  display: block;
}

.flex-control-paging li a {
  height: 35px;
  width: 35px;
  color: #000;
  border: 1px solid white;
  margin: 10px;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-indent: inherit;
  background: #fff;
  background: rgba(255,255,255,0.45);
   -webkit-border-radius: inherit; 
  -moz-border-radius: inherit;
  -o-border-radius: inherit;
   border-radius: inherit; 
   -webkit-box-shadow: none; 
  -moz-box-shadow: none;
  -o-box-shadow: none;
   box-shadow: none;
  line-height: 2em;
  text-align: center;
  margin-top: 0;
}

.flex-control-paging li a:hover,
.flex-control-paging li a:focus {
    background: #fff;
}

.flex-control-paging li a.flex-active {
  background: #fff;
}

/* hiding the online banking block on mobile */
.block-block-15 {
  display: none;
}

/* Begin Featured Items Styles (4 blocks) */
.front .featured-item {
  text-align: center;
  margin: 15px auto;
}

.featured-item a {
  display: block;
  margin: 5px auto;
  position: relative;
  width: 100%;
  color: #fff;
  text-decoration: none;
  /* max-width: 250px; */
  max-width: none;
}

.featured-item a div {
  position: relative;
  background-color: rgba(0, 47, 97, 0.8);
}

.featured-item a div img {
  width: 100%;
  opacity: .3;
  max-width: 250px;
}

.featured-item-content {
  position: absolute;
  top: 35px;
  left: 0;
  padding: 5px;
  width: 100%;
}

.featured-item-content h3 {
  color: #fff;
  margin: 30px 0 10px 0;
}

.featured-item-content-body p {
  margin-top: 10px;
}

/* End Featured Items Styles (4 blocks) */

/* Begin Specials(also a featured item) Styles */
.specials .views-field-field-featured-image img {
  max-width: 175px;
}
.pane-node-body {
	background-color: #fff;
}
.pane-node-body .col-lg-6 {
	text-align: center;
}
.pane-node-body .col-dark {
	background-color: #eee;
}
.pane-node-body .col-light {
	background-color: #eee;
}

.pane-block-13 {
	background-color: #005288;
	color: #fff;
	border: 0;
	overflow: hidden;
}

.specials .featured-item a,
.specials .featured-item a h3 {
  color: #000;
}

.specials .featured-item a div {
  background-color: rgba(255, 204, 36, 0.8);
}

.specials .featured-item-content {
  background: rgba(255,255,255,.7);
}
/* End Specials Styles */

/* Begin News Section of Homepage Styles */
/* Listing view */
.main-news {
	background-image: url(../images/news-2.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

#main-news-id {
  min-height: none !important;
  color: #fff;
 clear: both;
}

#main-news-id h2.pane-title,
.testimonials h2.pane-title {
	padding-left: 0;
	margin: 0;
	padding-bottom: 0;
}

#main-news-id h2.pane-title {
	color: #fff;
}

#main-news-id a {
	  color: #ffcd22;
}

#main-news-id a:hover,
#main-news-id a:focus {
  color: #fff;
}

#main-news-id .view-whats-new .new-teaser {
  /*padding: 8px 0;*/
  display: block;
}

.other-news {
  background-image: url(../images/news-2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}

.other-news h2{
  color: #fff;
}

#other-news-id {
  min-height: 400px;
}

#other-news-id a:hover {
  color: #ffcd22;
}

#other-news-id .new-teaser {
  padding: 15px 0;
  display: block;
}

#other-news-id,
#main-news-id {
	padding: 17px;
}

.view-whats-new .views-row {
  padding: 35px;
min-height: 265px;
  overflow: hidden;
}

.view-display-id-panel_pane_1 .views-field-field-news-photo {
  float: left;
  width: 24.7%;
  text-align: center;
}

.view-display-id-panel_pane_1 .views-field-nothing {
  float: right;
  width: 75.3%;
}

.view-display-id-panel_pane_2 .views-field-field-news-photo {
	float: left;
	display: inline;
  text-align: center;
}

.view-whats-new .views-field-field-news-photo .field-content,
.view-whats-new .views-field-nothing .field-content {
  display: block;
  padding-right: 15px;
}

#other-news-id img,
#main-news-id img {
  width: 80%;
}

.view-whats-new .views-field-nothing .new-title {
  display: block;
  margin-bottom: 5px;
}

.view-whats-new .views-field-nothing .new-title a {
  text-decoration: none;
  font-weight: bold;
	  color: #005288;
	font-size: 36px;
}

.view-whats-new .views-field-nothing .new-title a:hover {
  color: #fff;
}

.pane-whats-new {
  padding-bottom: 1em;
}

.pane-whats-new .block-title {
  color: #005288;
  margin: 0;
  font-weight: bold;
  margin-bottom: 15px;
}

.pane-whats-new .views-row {
  padding-bottom: 13px;
  margin-bottom: 13px;
  overflow: hidden;
}

.pane-whats-new .views-row-last {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.pane-whats-new .views-field-nothing .new-title {
  display: block;
  margin-bottom: 5px;
}

.pane-whats-new .views-field-nothing .new-title a {
  text-decoration: none;
  color: #333333;
}

.pane-whats-new .views-field-nothing .new-title a:hover {
  color: #005288;
}

.pane-whats-new .view-footer {
  overflow: hidden;
}

.pane-whats-new .more-news-link {
  display: block;
  text-align: right;
  margin: 5px 0;
  float: right;
}
/* End News Section of Homepage Styles */

/* Begin Rates Styles */
.pane-vweb-check-rates-vweb-check-rates,
.pane-homepage-content-box,
.pane-todays-rates {
	background-color: #005288;
	color: #fff;
	border: 0;
	overflow: hidden;
  padding: 17px;
	position: relative;
}

.pane-vweb-check-rates-vweb-check-rates .pane-title,
.pane-homepage-content-box .pane-title,
.pane-todays-rates .pane-title {
  color: #fff;
}

.pane-todays-rates .views-field-nothing {
  padding: 10px;
}

.pane-todays-rates .views-field-nothing .field-content {
  overflow: hidden;
}

.rates h2 {
  color: #fff;
}

.rates-link {
  display: block;
  text-align: right;
  margin: 5px 0;
  float: right;
}

.rates-link a,
.testify-link a,
.more-news-link a,
#vweb-check-rates-form .form-submit,
.specials .views-field-field-featured-link a,
#main-news-id .main-news-button a,
.pane-homepage-content-box .btn-why-mvfcu {
  background: url(../images/arrow_yellow_sm.png) no-repeat 95% 12px #005288;
  color: #fff;
  cursor: pointer;
  display: block;
  font-weight: bold;
  margin: 0;
  padding: 5px 20px 5px 10px;
  text-decoration: none;
  text-transform: uppercase;
float: right;
 margin: 5px 10px 15px; 
  font-size: 16px;
}

.testify-link a {
	position: relative;
}

.pane-homepage-content-box .btn-why-mvfcu {
  background: url(../images/arrow_blue_sm.png) no-repeat 95% 12px #ffcd22;
  color: #005288;
}

.pane-homepage-content-box .btn-why-mvfcu:hover,
.pane-homepage-content-box .btn-why-mvfcu:focus {
  background-color: #ffe384;
}

#main-news-id .main-news-button a {
  bottom: auto;
  display: inline-block;
  margin-top: 10px;
  position: relative;
  right: auto;
}

.rates-link a,
#vweb-check-rates-form .form-submit  {
  background: url(../images/arrow_yellow_sm-black.png) no-repeat 95% 8px #FFCD22;
  color: #000;
  border: none;
}

.testify-link a:hover,
.more-news-link a:hover,
.specials .views-field-field-featured-link a:hover,
.specials .views-field-field-featured-link a:focus,
#main-news-id .main-news-button a:hover,
#main-news-id .main-news-button a:focus {
  color: #ffcd22;
}

#vweb-check-rates-form {
  margin-bottom: 1em;
  overflow: hidden;
  padding: 0 15px;
  font-size: 18px;
}

#vweb-check-rates-form label {
  margin: 10px 0;
}

#vweb-check-rates-form #edit-category {
  font-size: 18px;
  padding: 5px;
}

#vweb-check-rates-form .form-item {
  margin-bottom: 25px;
}

#vweb-check-rates-form .form-submit {
  background-position: 90% 8px;
}

.pane-todays-rates .views-field-nothing {
  overflow: hidden;
}
/* End Rates Styles */

.pane-homepage-content-box * {
  color: #fff;
}
/* Begin homepage content box */

/* Why MVFCU? */
.view-homepage-content-box .awards p img {
	display: block;
	margin: 15px auto !important;
}

.view-homepage-content-box .awards p span {
	display: none;
}

/* Begin Testimonials Styles */
.testimonials p {
  color: #000;
  background-color: rgba(255,255,255,.8);
  padding: 10px;
}

.pane-testimonial-slideshow {
  background-color: #e6e6e6;
  border: 0;
  overflow: hidden;
  padding: 17px;
  clear: both;
}

.view-testimonial-slideshow ul {
	list-style-type: none;
	padding: 0;
}

.view-testimonial-slideshow ul li {
	    padding: 0 0 15px;
}

.view-testimonial-slideshow .views-field-title {
  color: #005288;
  font-weight: bold;
  padding: 10px 10px 0;
	font-style: italic;
	font-size: 22px;
}

.view-testimonial-slideshow .views-field-body {
  padding: 10px 10px 0;
}

.view-testimonial-slideshow .views-field-field-testimonial-written-by {
  font-weight: bold;
	color: #005288;
	font-size: 18px;
}

.view-testimonial-slideshow  .views-field-field-testimonial-member-since {
	font-style: italic;
	color: #005288;
}

.view-testimonial-slideshow .views-label-field-testimonial-member-since {
	float: left;
}

.view-testimonial-slideshow  .views-field-field-testimonial-written-by,
.view-testimonial-slideshow  .views-field-field-testimonial-member-since {
	  padding: 0 10px;
}

.view-testimonial-slideshow  .views-slideshow-controls-bottom {
  padding: 10px;
}

.view-testimonial-slideshow  .pager-item {
  padding: 0;
  margin-right: 3px;
}

.view-testimonial-slideshow  .pager-item a {
  color: #FFFFFF;
  padding: 2px 5px;
  text-decoration: none;
  background-color: #005288;
}

.view-testimonial-slideshow  .activeSlide a {
    background-color: #FFCD22;
    color: #005288;
}

.testify-link {
  display: block;
}
/* End Testimonials Styles */
/* Get What You Want */
#what-you-want {
	background-color: #00345e;
	color: #fff;
	padding: 17px;
}

#what-you-want h2 {
	color: #fff;
    font-style: italic;
}

#what-you-want .what-you-want {
	text-align: center;
}

#what-you-want .item {
	font-size: 20px;
}

#what-you-want .low, #what-you-want .high {
	font-weight: bold;
	font-style: italic;
}

#what-you-want .low {
	color: #fec93e;
}

#what-you-want .high {
	color: #81b729;
}

/** Online Banking Login Custom **/
#block-block-21 {
	display: none;
}

/**** END HOMEPAGE ****/

/**** CALCULATOR PAGE ****/

.page-node-155 td h3 {
  padding-bottom: 25px;
}

/**** BEGIN DETAIL PAGE STYLES ****/

.field-name-field-news-photo {
  margin-bottom: 15px;
} 

/**** END DETAIL PAGE STYLES ****/

/**** BEGIN CONTACT US PAGE STYLES ****/

.contact-left, .contact-right {
  padding: 0 10px;
}

/**** END CONTACT US PAGE STYLES ****/


/**** BEGIN WEBFORM STYLES ****/

.node-type-webform legend {
  font-size: 16px;
  line-height: 20px;
  color: #005288;
  font-weight: bold;
  padding: 0 5px;
}

.node-type-webform fieldset {
  padding: 10px;
  border: 1px solid #005288;
  border-radius: 8px;
}

.node-type-webform .form-item,
.node-type-webform .form-checkboxes, 
.node-type-webform .form-radios {
    margin: 10px 0;
}

/**** END WEBFORM STYLES ****/

/*------------------------------------*\
    MISC
\*------------------------------------*/

/**** BEGIN CONTACT US PAGE STYLES ****/

.contact-left, .contact-right {
  padding: 0 10px;
}

/**** END CONTACT US PAGE STYLES ****/


/**** BEGIN WEBFORM STYLES ****/

.node-type-webform legend {
  font-size: 16px;
  line-height: 20px;
  color: #005288;
  font-weight: bold;
  padding: 0 5px;
}

.node-type-webform fieldset {
  padding: 10px;
  border: 1px solid #005288;
  border-radius: 8px;
}

.node-type-webform .form-item,
.node-type-webform .form-checkboxes, 
.node-type-webform .form-radios {
    margin: 10px 0;
}

/**** END WEBFORM STYLES ****/

/*------------------------------------*\
    MISC
\*------------------------------------*/

/***** START RESPONSIVE TABLES - STACK *****/

@media (max-width: 980px) {
  .stack-table {
    border: 0;
    display: block;
    height: auto !important;
    overflow: hidden;
    width: 100% !important;
  }

  /***** BEGIN EXTRA CSS FOR IE9 *****/
  .stack-table thead,
  .stack-table tfoot,
  .stack-table tbody,
  .stack-table tr,
  .stack-table th,
  .stack-table td {
    display:block;
    width:100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float:left;
    clear:left;
  }
  /***** END EXTRA CSS FOR IE9 *****/

  .stack-table thead,
  .stack-table td:empty,
  .stack-table tr.hide-mobile {
    display: none;
  } 

  .stack-table tbody, 
  .stack-table tr, 
  .stack-table th, 
  .stack-table td {
    border: 0;
    display: block;
    padding: 0;
    text-align: left;
    white-space: normal;
  }

  .stack-table th[data-title]:before,
  .stack-table td[data-title]:before {
    content: attr(data-title) ":\00A0";
    font-weight: bold;
  }

  .stack-table th:not([data-title]) {
    font-weight: bold;
  }
}

/***** END RESPONSIVE TABLES - STACK *****/

.cf:after {
  content: "";
  display: table;
  clear: both;
}

.dt-container {
  overflow: auto;
}

.region-content table {
  width: 100%;
  min-width: 520px; 
  max-width: 980px;
}

.region-content .left-column table {
  min-width: 100%;
  max-width: 100%;
} 


.vw-video-right {
  margin: 0 0 10px 0;
}

/**** BEGIN WYSIWYG STYLES ****/

#webform-components {
	width: 100%;
}

/* MAKES THE BACKGROUND WHITE */
body.mceContentBody {
   background-image: none;
	 background-color: #fff;
	 border: none;
	 margin: 0;
}

html.CSS1Compat,
html body.cke_show_borders {
	background-image: none !important;
	background-color: #fff; /* change color to match content area */
}

/* MAKES THE DROP DOWN MENUS WHITE */
html.cke_skin_kama_container body.cke_ltr {
	background-image: none !important;
	background-color: #fff;
}

/**** END WYSIWYG STYLES ****/

/**** Column CSS taken straight from Bootstrap ****/

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0;
}

/**** End column classes taken straight from Bootstrap ****/

.col-first {
	clear: both;
}

/* Sticky footer */
#zone-postscript {
  width: 100%;
  position: fixed;
  bottom: 0;
  text-align: center;
  background: #002f60;
  z-index: 9999;
}

.ftr-sticky-wrapper a {
  color: #fff;
  text-decoration: none;
}

.ftr-sticky-online-banking a {
  color: #005288;
  font-weight: bold;
  font-size: 14px;
}

.ftr-sticky-online-cc a {
  font-size: 14px;
  font-weight: bold;
}

.ftr-sticky-online-cc,
.ftr-sticky-online-banking {
  display: inline-block;
  padding: 15px;
}

.ftr-sticky-online-cc {
  border-right: 1px solid  #385d83;
}

.ftr-sticky-online-banking {
  margin-left: -5px;
  background: #ffcd22;
  -moz-box-shadow:    inset 0 0 10px #000000;
  -webkit-box-shadow: inset 0 0 10px #000000;
  box-shadow:         inset 0 0 10px #000000;
}

.ftr-sticky-online-cc:hover,
.ftr-sticky-online-cc:focus {
  background: #ffcd22;
  -moz-box-shadow:    inset 0 0 10px #000000;
  -webkit-box-shadow: inset 0 0 10px #000000;
  box-shadow:         inset 0 0 10px #000000;
}

.ftr-sticky-online-banking:hover,
.ftr-sticky-online-banking:focus {
  background: #ffe384;
}

.ftr-sticky-online-cc:hover a,
.ftr-sticky-online-cc:focus a,
.ftr-sticky-online-banking:hover a,
.ftr-sticky-online-banking:focus a {
  color: #005288;
}

/*------------------------------------*\
    MEDIA QUERIES
\*------------------------------------*/
@media (min-width: 475px) {
  .block-search-form .form-actions {
    margin-left: 0;
  }
}

@media (min-width: 560px) {
  .block-search-form .form-actions input {
    margin-left: 0;
  }
}

@media (min-width: 768px) {
  .top-featured {
    padding-left: 15px;
  }
  
  .specials .pane-title,
  .top-featured .pane-title {
    display: none;
  }
  
  /* setting up the featured item block on homepage to go 2 across at 768px */
  .view-top-featured .views-row {
    width: 47.7%;
    float: left;
    padding-right: 0;
  }
  
  .view-top-featured .views-row-odd {
    padding-left: 0;
  }
}

@media (min-width: 1350px) {
  
  .slider-text {
    padding: 15px 30px;
  }
  
  .flex-control-paging li a {
    height: 50px;
    width: 50px;
    line-height: 3em;
  }
}

@media (min-width: 1530px) {
  
  .flex-control-nav {
    right: 3%;
  }
  
  .view-top-featured .views-row {
    width: 24.7%;
  }
  
  .specials .view-top-featured .views-row {
    width: 49%;
  }
  
  .view-top-featured .views-row-odd {
    padding-left: 15px;
  }
}

/***** START RESPONSIVE TABLES - STACK *****/
@media (max-width: 980px) {
  .stack-table {
    border: 0;
    display: block;
    height: auto !important;
    overflow: hidden;
    width: 100% !important;
  }

  /***** BEGIN EXTRA CSS FOR IE9 *****/
  .stack-table thead,
  .stack-table tfoot,
  .stack-table tbody,
  .stack-table tr,
  .stack-table th,
  .stack-table td {
    display:block;
    width:100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float:left;
    clear:left;
  }
  /***** END EXTRA CSS FOR IE9 *****/

  .stack-table thead,
  .stack-table td:empty,
  .stack-table tr.hide-mobile {
    display: none;
  } 

  .stack-table tbody, 
  .stack-table tr, 
  .stack-table th, 
  .stack-table td {
    border: 0;
    display: block;
    padding: 0;
    text-align: left;
    white-space: normal;
  }

  .stack-table th[data-title]:before,
  .stack-table td[data-title]:before {
    content: attr(data-title) ":\00A0";
    font-weight: bold;
  }

  .stack-table th:not([data-title]) {
    font-weight: bold;
  }
}

/***** END RESPONSIVE TABLES - STACK *****/

/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	
	body {
		min-width: 100% !important;
		width: 100% !important;
		color: #000;
		background-color: transparent !important;
		background-image: none !important;
		font-size: 14px;
		line-height: 18px;
	}
	
	#zone-user,
	#block-search-form,
	#zone-menu,
	.tabs,
	#section-footer {
		display: none;
	}
	
	/* underline all links */
	a:link,
	a:visited {
		text-decoration: underline !important;
	}
	
	#section-header,
	#zone-branding,
	#region-branding,
	#section-content,
	#zone-content,
	#region-content {
		margin: 0 !important;
		padding: 0 !important;
		width: 100% !important;
		background-image: none;
		float: none !important;
		display: block !important;
	}
}
